<div id = 'footer'>
	<div class='footer text-center'>
		<div class='bottom-menu'>
			<ul>              
				<li><a href='/'>Home</a></li> |
				<li><a href='#'>Tentang Developer</a></li>					
			</ul>
		</div>
		<div class='copyright text-center'>
			<p>Awi Gadai & Lelang Yogyakarta &copy; 2017 All rights reserved | Design by  <a href='#'>@mas.abbe</a></p>
		</div>
	</div>
</div>